TAAS - Feature #72

Pax Profile
10/18/2022 03:49 PM - Anil KV

Status: Reopen Bugs Coding Done Start date: 10/18/2022
Priority: Normal Due date:

Assignee: Greeshma S % Done: 70%
Category: Estimated time: 0:00 hour
Target version: 22.12 Spent time: 53:00 hours
Owner(Agency): Travvise Tested By: unnikannan S
Time Taken(HH): 45.00 Code Reviewed By:

Module: Pax Profile

Description

Coding Pax Profile

GUI Change

1) Address TEXT AREA, row =2

2) Remove some entry box

3) Set mandatory * - Salutation, DOB, Gender, Country, Passport No and Expiry Date,

History

#1 - 10/19/2022 10:02 AM - Anil KV

- Remove Website

- Link to remove

- and add Linked Pax and Relation after Responsible User

- Account Number, Bank Name, Swift/BIC/IFSC move to Contact tab
- remane Contact tab - Contact/Ac

#2 - 10/19/2022 10:15 AM - Anil KV

fnNameSplitFirstNameMidleNameAndLastName in GlobalFunctionsService

#3 - 10/19/2022 10:38 AM - Anil KV
IstPaxType

#4 - 10/19/2022 02:38 PM - Amal Siby

- Status changed from New to Coding Done
- % Done changed from 0 to 60

- Time Taken(HH) set to 3.00

Gui Modification completed.

#5 - 10/19/2022 07:17 PM - Junaid M
- File 1-CsModel.cs added

- File 2-tsModel.ts added

- File 3-CsFile.cs added

- File 4-CsControllerFile.cs added

- File 5-TsFile.ts added

- File 6-HtmliFile.html added

#6 - 10/20/2022 10:31 AM - Junaid M
- File deleted (6-HtmliFile.htmi)

#7 - 10/20/2022 10:31 AM - Junaid M
- File deleted (5-TsFile.ts)

#8 - 10/20/2022 10:31 AM - Junaid M
- File deleted (4-CsControllerFile.cs)

#9 - 10/20/2022 10:31 AM - Junaid M
- File deleted (2-tsModel.ts)

#10 - 10/20/2022 10:31 AM - Junaid M
- File deleted (3-CsFile.cs)

#11 - 10/20/2022 10:32 AM - Junaid M
- File deleted (1-CsModel.cs)

#12 - 10/20/2022 10:32 AM - Junaid M
- File 1-CsModel.cs added

- File 2-tsModel.ts added

- File 3-CsFile.cs added

- File 4-CsControllerFile.cs added

- File 5-TsFile.ts added

#13 - 10/20/2022 12:49 PM - Junaid M
- File deleted (2-tsModel.ts)

#14 - 10/20/2022 12:49 PM - Junaid M
- File deleted (1-CsModel.cs)

#15 - 10/20/2022 12:49 PM - Junaid M
- File deleted (3-CsFile.cs)

#16 - 10/20/2022 12:50 PM - Junaid M
- File deleted (4-CsControllerFile.cs)

#17 - 10/20/2022 12:50 PM - Junaid M
- File deleted (5-TsFile.ts)

#18 - 10/20/2022 12:50 PM - Junaid M
- File 1-CsModel.cs added

- File 2-tsModel.ts added

- File 3-CsFile.cs added

- File 4-CsControllerFile.cs added

- File 5-TsFile.ts added

- File 6-HtmliFile.html added

- File sql.sql added

#19 - 10/21/2022 11:32 AM - Amal Siby

- Status changed from Coding Done to Coding Started

- % Done changed from 60 to 40
- Time Taken(HH) deleted (3.00)

#20 - 11/01/2022 12:08 PM - Amal Siby

- Status changed from Coding Started to Particialy Coding Done

- Time Taken(HH) set to 45.00
Responsible user in System Tab & Frequent Flyer(airline, FF number) Tab is not completed.

#21 - 11/16/2022 06:31 PM - Amal Siby

airline added in frequent flyer tab.
responsible user is not done

#22 - 11/30/2022 02:51 PM - Amal Siby
- Status changed from Particialy Coding Done to Coding Done

- % Done changed from 40 to 60

Coding Completed.

#23 - 12/01/2022 10:33 AM - Amal Cyriac

- Status changed from Coding Done to Reopen Bugs
- % Done changed from 60 to 50

- Tested By set to Amal Cyriac

ISSUE FOUND *****

1.EXPIRY DATE NOT TOBE PREVIOUS DATES

2.SET SALUTATION & GENDER MANDATORY

3.REMOVE REQUIRED FROM MAIN A/C INPUT BOX
4.ALLOW DUPLICATION ON NAME

5.TRANSLATION OF GUI

(PROFILE-->ARABIC)

6.SET BANK NAME INPUT BOX AS UPPER & LOWER CASE

#24 - 12/01/2022 12:15 PM - Amal Siby
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 60

Bug fixed. validation Added For popup tab

#25 - 12/03/2022 12:20 PM - Amal Cyriac
- Status changed from Reopen Bugs Coding Done to Reopen Bugs
- % Done changed from 60 to 50

ISSUE FOUND *****

1.SET PROPER ALERTS FOR INVALID DATES
2.FIX ALIGNMENT OF LINKED PAX TAB

3.SET PROPER ALERT ON FREQUENT FLYER
4.FIX AUTO COMPLETION

( SYSTEM--> MAIN ACCOUNT)

#26 - 12/03/2022 05:23 PM - Amal Siby
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 60

bug Fixed

#27 - 01/11/2023 04:09 PM - Amal Cyriac
- Status changed from Reopen Bugs Coding Done to Reopen Bugs

- % Done changed from 60 to 50

ISSUE FOUND *****

1.ALOW SPECIAL CHARACTERS IN PHN> NO> FIELD
2.PREVENT LINKING SELF ON LINKED PAX

3.DONT ALLOW INVALID DATE

4.REMOVE BLANK BAR ON THE SALUTATION SELECTION BOX

5.WHILE CHANGE RESPONSIBLE USER TO RESPONSIBLE EMLOYEE/ACCOUNT INPUT BOX MUST BE CHANGE TO CODE:NAME
#28 - 01/14/2023 06:32 PM - Amal Siby
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 60

bug Fixed Updated & modified.

#29 - 02/07/2023 10:33 AM - Amal Cyriac
- Status changed from Reopen Bugs Coding Done to Reopen Bugs
- % Done changed from 60 to 50

ISSUE FOUND *****
1.FIX ERROR ON FREQUENT FLYER WHILE ADDING AIRLINE

P0001: jsnSglRes: {"sinSglCustomStatus"
>>'binPaxProfileId' AS BIGINT) ::BIGINT, jsnSpOutRes)\"\nPL/pgSQL function sp_insert_or_update_pax_profile (json

b, jsonb, jsonb[]) line 50 at CALL", "binSglPk" : 2, "binSglLogPk" : 0, "strSglDocNo"
{"strPaxCode": "POF002", "binPaxProfileId": "2", "binPersonalDataId": "5"}}

#30 - 02/11/2023 05:19 PM - Amal Siby
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 60

Bug Fixed.

#31 - 03/16/2023 05:10 PM - Amal Cyriac
- Status changed from Reopen Bugs Coding Done to Reopen Bugs
- % Done changed from 60 to 50

ISSUE FOUND
1.Fix bugs on grid while delete- Frequent Flyer
(Sort & Delete)

#32 - 03/22/2023 06:49 PM - Amal Siby
- Status changed from Reopen Bugs to Coding Done

- % Done changed from 50 to 60

Tested Buf Fixed.(Fix bugs on grid while delete- Frequent Flyer
(Sort & Delete))

#33 - 05/22/2023 06:33 PM - Amal Cyriac
- Status changed from Coding Done to Reopen Bugs

- % Done changed from 60 to 50

ISSUE FOUND *****

1.Dates change to previous on update

2.Error on console while focus out from City

3.Set alignment between Code & Name

4.Change icon on frequent flyer ( Use '+'icon & add label)

#34 - 05/23/2023 07:42 PM - Amal Siby
- Status changed from Reopen Bugs to Reopen Bugs Coding Done

- % Done changed from 50 to 60

Bug Fixed Expect.
Pending ltem Common issue
->Dates change to previous date
#35 - 05/29/2023 06:41 PM - Amal Cyriac
- Status changed from Reopen Bugs Coding Done to Reopen Bugs
- % Done changed from 60 to 50

ISSUE FOUND *****

1.Duplication bugs on frequet flyer

(Sort&Update)

2.Date changes to previous when save new Profile
3.Fix errors on auto completion fields

(input any text & focus out)

#36 - 05/30/2023 02:46 PM - Amal Siby
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 60

Bug Fixed Expect.
Pending ltem Common issue
->Dates change to previous date

#37 - 07/06/2023 06:08 PM - unnikannan S
- Status changed from Reopen Bugs Coding Done to Reopen Bugs
- % Done changed from 60 to 50

- Tested By changed from Amal Cyriac to unnikannan S
ISSUE FOUNDED

1.ERROR WHILE SELECTING FF LIST

#38 - 07/07/2023 06:27 PM - Amal Siby

- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 60

#39 - 07/08/2023 05:40 PM - unnikannan S

- Status changed from Reopen Bugs Coding Done to Reopen Bugs
- % Done changed from 60 to 50

ISSUE FOUNDED

1.UI CRASHING WHILE NOT SELECTING TAX TYPE
2.ADD TOOL TIP FOR TRN NO

#40 - 07/13/2023 05:23 PM - unnikannan S
1.DATA NOT DISAPPEARING WHILE SEARCH IN GRID

#41 - 07/24/2023 05:48 PM - Amal Siby
- Status changed from Reopen Bugs to Reopen Bugs Coding Done

- % Done changed from 50 to 60

Bug fixed.

#42 - 10/26/2023 02:51 PM - unnikannan S
- Status changed from Reopen Bugs Coding Done to Reopen Bugs
- % Done changed from 60 to 50

ISSUE FOUNDED

1.ALLOW VALIDATION AND CHANGE PAX TYPE, AS PER DOB

#43 - 10/30/2023 06:16 PM - Amal Siby
ADD ==> Attachment Sections
ISSUE FOUNDED

1.LINKED PAX MISSING IN FOCUS OUT
2.MISSING CHOOSEN GENERAL CHECK BOX AFTER SAVE AND REFRESH
3.ADD VALIDATION FOR SYSTEM TYPE

#44 - 12/28/2023 10:01 AM - Junaid M

GUI Changes (Changes Page Given)

Done 1. Relation items

Done 2. Add Tab Preferences

Done 3. Added Credit limit & Based On in System Tab.

System type

Relation & Note in System Tab
Credit limit & Credit limit Based On
Booking Rule Tab & Preferences Tab

#45 - 01/23/2024 03:17 PM - Amal Siby
Gui Changes

e Add Pax Type & Status After Email in List ==> Done
ISSUE FOUNDED
Fixed 1.ERROR WHILE CHOOSING BLANK OPTION IN GENDER FIELD AFTER CHOOSING CHECK BOX GENERAL
Done Error converting value {null} to type 'System.Int16". Path 'mdIPaxProfile.mdIAcPersonalData.sinGender', line 1, position 427.

Done 2.HIDE RED STAR FIELDS IN CASE OF CHOOSING GENERAL CHECK BOX (GENDER,SALUTATION,COUNTRY,DOB,PASSPORT
NO,EXPIRY DATE)

#46 - 02/27/2024 11:27 AM - unnikannan S

- Status changed from Reopen Bugs to New Changes

#47 - 04/18/2024 09:42 AM - Amal Siby
- Status changed from New Changes to New Changes Coding Done
- % Done changed from 50 to 70

#48 - 04/18/2024 11:12 AM - unnikannan S

- Status changed from New Changes Coding Done to Reopen Bugs

- % Done changed from 70 to 50

ISSUE FOUNDED

Fixed 1.No Validation For Country Field In Case Of Unticking The Check Box General
#49 - 04/18/2024 01:13 PM - Amal Siby

- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 70

#50 - 04/27/2024 05:08 PM - unnikannan S
- Status changed from Reopen Bugs Coding Done to Reopen Bugs

- % Done changed from 70 to 50

ISSUE FOUNDED

Fixed 1.Clear Validation On Country In Case Of Choosing General Check Box

#51 - 05/01/2024 11:29 AM - Amal Siby
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 70

#52 - 05/02/2024 11:56 AM - unnikannan S
TESTING DONE

#53 - 05/02/2024 05:19 PM - unnikannan S
- Status changed from Reopen Bugs Coding Done to Reopen Bugs
- % Done changed from 70 to 50

ISSUE FOUNDED

1.VALIDATION FOR COUNTRY IN CASE OF CLEARING GENERAL CHECK BOX

#54 - 05/03/2024 10:47 AM - Junaid M

- Assignee changed from Amal Siby to Greeshma S

#55 - 05/03/2024 06:40 PM - Greeshma S
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 70

#56 - 05/06/2024 09:57 AM - unnikannan S
- Status changed from Reopen Bugs Coding Done to Reopen Bugs

- % Done changed from 70 to 50

ISSUE FOUNDED

1.Clear Red Outerline On Focus Out From Passport Field In Case Of General

2.Fix Translation Bugs In Preference Airline Field
3.Clear Added Airline Code While Clearing Name And Focus Out
4.Show Precision For Credit Limit

#57 - 05/06/2024 07:25 PM - Greeshma S
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 70

#58 - 05/06/2024 08:06 PM - unnikannan S
- Status changed from Reopen Bugs Coding Done to Reopen Bugs

- % Done changed from 70 to 50

ISSUE FOUNDED

1.Missing Credit Limit Precision On Update

#59 - 05/07/2024 06:19 PM - Greeshma S
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 70

#60 - 05/08/2024 12:48 PM - unnikannan S

- File clipboard-202405081248-pczcq.png added

- Status changed from Reopen Bugs Coding Done to Reopen Bugs
- % Done changed from 70 to 50

#61 - 05/08/2024 07:34 PM - Greeshma S
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 70

#62 - 05/09/2024 03:30 PM - unnikannan S
TESTING DONE
#63 - 05/09/2024 03:31 PM - unnikannan S
- Status changed from Reopen Bugs Coding Done to Reopen Bugs
- % Done changed from 70 to 50

ISSUE FOUNDED

1.Show Data On Relation Column Of Linked Pax Tab

#64 - 05/09/2024 07:32 PM - Greeshma S
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 70

#65 - 05/10/2024 10:37 AM - unnikannan S
TESTING DONE

#66 - 06/06/2024 10:22 AM - unnikannan S
- Status changed from Reopen Bugs Coding Done to Reopen Bugs
- % Done changed from 70 to 50

ISSUE FOUNDED

1.Block Unticking Of Sub Customer Check Box In Case The Pax Is Used In Any Sale/Refund Module As A Sub Customer

#67 - 06/06/2024 06:28 PM - Greeshma S
- Status changed from Reopen Bugs to Reopen Bugs Coding Done

- % Done changed from 50 to 70

#68 - 10/09/2024 04:03 PM - Junaid M
- Status changed from Reopen Bugs Coding Done to New Changes
- % Done changed from 70 to 50

NEW CHANGES

Preference Tab -> Airline -> + icon pop-up redesign UI

Add Grid.

Columns :— #|Num Code|Char Code|Airline|Delete

On Grid Header Part Add Airline Autocomplete with +[Add] icon.
Footer buttons:— Cancel|Set

#69 - 10/15/2024 09:50 AM - Greeshma S
- Status changed from New Changes to Coding Started
- % Done changed from 50 to 30

#70 - 10/15/2024 01:09 PM - Greeshma S
- Status changed from Coding Started to New Changes Coding Done
- % Done changed from 30 to 70

#71 - 11/21/2024 07:14 PM - Arathy PS
- Status changed from New Changes Coding Done to Reopen Bugs

- % Done changed from 70 to 50

ISSUE FOUND

1. * FIXED* -When we add multiple pax profiles with airline preferences the pop up icon not showing individual preference but list together all the
airlines of all the pax profile.

2. * FIXED* Saved data on meals field is missing for both airline and hotel tab.

3. * FIXED* Data not showing in the 'group’ field.
4. FIXED-Selected master groups are not showing after reloading the profile.

#72 - 11/22/2024 04:59 PM - Arathy PS

- Status changed from Reopen Bugs to New Changes

NEW CHANGES

1. In system tab before ALPO allowed add Credit Invoice Format, Refund Format, Cash Invoice Format, Cash Refund Format (refer customer module
system tab).
2. Remove system type field and in its place add 'Allowed air fare type': Multi select box.

#73 - 11/23/2024 06:27 PM - Greeshma S
- Status changed from New Changes to New Changes Coding Done

- % Done changed from 50 to 70

#74 - 11/25/2024 03:46 PM - Arathy PS
- Status changed from New Changes Coding Done to New Changes Testing Done

- % Done changed from 70 to 90

#75 - 12/13/2024 12:13 PM - Arathy PS
- Status changed from New Changes Testing Done to Reopen Bugs

- % Done changed from 90 to 50

ISSUE FOUND

1. Can edit, print, delete pax profile while those privileges are not given to the user.
2. Not able to add attachment while given permission for a user.

#76 - 12/14/2024 03:22 PM - Greeshma S
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 70

#77 - 12/17/2024 04:27 PM - Arathy PS
- Status changed from Reopen Bugs Coding Done to Reopen Bugs
- % Done changed from 70 to 50

ISSUE FOUND

1. The airlines selected for previous pax profile is still there on clicking new button.

#78 - 12/17/2024 07:12 PM - Greeshma S
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 70

#79 - 12/18/2024 10:20 AM - Theja Ponon
- Status changed from Reopen Bugs Coding Done to Reopen Bugs Testing Done

- % Done changed from 70 to 90

#80 - 12/19/2024 11:05 AM - Arathy PS
- Status changed from Reopen Bugs Testing Done to Reopen Bugs

- % Done changed from 90 to 50

ISSUE FOUND

1. In the system tab main account field should only show the customers.

#81 - 12/19/2024 01:52 PM - Greeshma S
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 70

#82 - 12/27/2024 03:00 PM - Theja Ponon

- Status changed from Reopen Bugs Coding Done to Reopen Bugs Testing Done

- % Done changed from 70 to 90

#83 - 02/20/2025 01:03 PM - Theja Ponon
- Status changed from Reopen Bugs Testing Done to Reopen Bugs

- % Done changed from 90 to 50

Issue found

1)Booking rule tab appear in update mode

#84 - 02/20/2025 03:39 PM - Greeshma S
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 70

#85 - 02/20/2025 05:21 PM - Theja Ponon
- Status changed from Reopen Bugs Coding Done to Reopen Bugs
- % Done changed from 70 to 50

Issue found

1)load Booking rules which is allowed for customer given in main account

#86 - 02/21/2025 11:58 AM - Greeshma S
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 70

#87 - 03/05/2025 02:40 PM - Theja Ponon
- Status changed from Reopen Bugs Coding Done to Reopen Bugs
- % Done changed from 70 to 50

#88 - 03/05/2025 02:47 PM - Theja Ponon
- File clipboard-202503051447-himwj.png added

Issue Found

1)Values from corporate booking rule is missing in Booking rule tab

#89 - 03/05/2025 06:43 PM - Greeshma S
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 70

#90 - 03/17/2025 10:41 AM - Theja Ponon
- Status changed from Reopen Bugs Coding Done to Reopen Bugs

- % Done changed from 70 to 50

Issue Found

1)Booking rule tab is not removing on removing main account
2)Code sharing airline is not loading on loading the booking rule here

#91 - 03/17/2025 06:35 PM - Greeshma S
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 70

#92 - 04/03/2025 12:17 PM - Theja Ponon
- Status changed from Reopen Bugs Coding Done to Reopen Bugs
- % Done changed from 70 to 50

Issue Found

1)without ticking the checkbox can delete airline in booking rule tab
2)Delete icon in the hotel tab of booking rule is missing

#93 - 04/03/2025 02:25 PM - Junaid M
- Assignee changed from Greeshma S to Athira KK

#94 - 04/03/2025 02:27 PM - Junaid M
- Assignee changed from Athira KK to Greeshma S

#95 - 04/03/2025 06:16 PM - Greeshma S
- Status changed from Reopen Bugs to Reopen Bugs Coding Done

- % Done changed from 50 to 70

#96 - 04/08/2025 12:00 PM - Arathy PS
- Status changed from Reopen Bugs Coding Done to Reopen Bugs

- % Done changed from 70 to 50

#97 - 04/08/2025 12:01 PM - Arathy PS
- File clipboard-202504081201-cutma.png added

ISSUE FOUND

1. Showing airline grouping type family when no such type is present in the system.

Pax Profile Z 9] =- Mnnuv_

CodelName” | POFO01 Pax Profile A Personal*  Additional Info*  Contact/AC ~ System  FrequentFlyer Linked Pax  Booking Rule = Preference

Display Name’ Booking Rule Corporate Booking Rules >
First Name”
irst Name” | Pax Ticket  Hotel
Middle Name™ | Profile General  Airl
eneral  Airline
LastName® A

Pax Profile. @ Sub Customer™ General®

SystemType* | Normal Pax ~ Allowed AirFare Type | Seject -

Gender' | Male v DOB* | 08/04/2000

Salutation® |y v PaxType | Adult

Marital Status ~ Marriage Date

<@ < a

Status” | Active

Created By: Administrator (07/04/2025 03:35 PM)
Modified By: Administrator (08/04/2025 11:31 AM) [8]

#98 - 04/09/2025 09:34 AM - Greeshma S
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 70

#99 - 04/09/2025 06:01 PM - Arathy PS
- File clipboard-202504091456-0g8bx.png added
- Status changed from Reopen Bugs Coding Done to Reopen Bugs

- % Done changed from 70 to 50

ISSUE FOUND

1. Data in airline tab of corporate booking module is not showing in the pax profile airline tab.
2. When the type of account is changed then can't add airline with the new account type as old one is still showing in the tab.
Travvise

Pax Profile

Aceount Already exists.

Code|Name™ | POF003 Pax Profile C
Display Name*

First Name™ Pax
Middle Name® | Profile

Last Name* | C

Personal  Additional Info

Booking R

Ticket = Hotel

General  Airline

Contact/AC  System  FrequentFlyer Linked Pax | Booking Rule

ule @  Corporate Booking Rules

Preference

e @ e O — . — -1 |
# Airline/Group Type
o S I
Vil Sttus . Marioge Oate | aun a
s | actve -

e o e
#100 - 04/10/2025 06:04 PM - Greeshma S
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 70
Files
1-CsModel.cs 2.7KB 10/20/2022 Junaid M
2-tsModel.ts 2.07 KB 10/20/2022 Junaid M
3-CsFile.cs 15.5 KB 10/20/2022 Junaid M
4-CsControllerFile.cs 24.5 KB 10/20/2022 Junaid M
5-TsFile.ts 13.7 KB 10/20/2022 Junaid M
6-HtmlFile.html 1.88 KB 10/20/2022 Junaid M
sql.sql 20.9 KB 10/20/2022 Junaid M
clipboard-202405081248-pczcg.png 160 KB 05/08/2024 unnikannan S
clipboard-202503051447-himwj.png 109 KB 03/05/2025 Theja Ponon
clipboard-202504081201-cutma.png 115 KB 04/08/2025 Arathy PS
clipboard-202504091456-0g8bx.png 123 KB 04/09/2025 Arathy PS
